.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.603000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.776000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(145,143,143),0 0.015em rgb(145,143,143),0.015em 0 rgb(145,143,143),0 -0.015em  rgb(145,143,143);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(145,143,143);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.903200px;}
._2{margin-left:-1.782800px;}
._1{width:1.036800px;}
._6{width:586.226800px;}
._3{width:613.506800px;}
._7{width:628.642800px;}
._5{width:637.441200px;}
._4{width:720.470800px;}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:47.254160px;}
.y5{bottom:48.525132px;}
.y12{bottom:346.048927px;}
.y11{bottom:367.224721px;}
.y10{bottom:388.400515px;}
.yf{bottom:409.575988px;}
.ye{bottom:430.751782px;}
.y1{bottom:483.402352px;}
.yd{bottom:616.200579px;}
.yc{bottom:638.362445px;}
.yb{bottom:660.524310px;}
.ya{bottom:704.848522px;}
.y9{bottom:727.010387px;}
.y8{bottom:771.334599px;}
.y7{bottom:793.496464px;}
.y6{bottom:815.658811px;}
.y3{bottom:1197.751042px;}
.y2{bottom:1222.466253px;}
.h4{height:23.328000px;}
.h5{height:33.704000px;}
.h2{height:37.952000px;}
.h3{height:42.560000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x3{left:133.488156px;}
.x1{left:137.058086px;}
.x4{left:141.425224px;}
.x7{left:200.380385px;}
.x6{left:204.171138px;}
.x2{left:249.175000px;}
.x5{left:787.925645px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.410327pt;}
._2{margin-left:-1.480136pt;}
._1{width:0.860783pt;}
._6{width:486.703640pt;}
._3{width:509.352341pt;}
._7{width:521.918717pt;}
._5{width:529.223421pt;}
._4{width:598.157166pt;}
.fs2{font-size:26.567391pt;}
.fs3{font-size:36.530162pt;}
.fs1{font-size:46.492934pt;}
.fs0{font-size:53.134782pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:39.231867pt;}
.y5{bottom:40.287067pt;}
.y12{bottom:287.300533pt;}
.y11{bottom:304.881333pt;}
.y10{bottom:322.462133pt;}
.yf{bottom:340.042667pt;}
.ye{bottom:357.623467pt;}
.y1{bottom:401.335600pt;}
.yd{bottom:511.588800pt;}
.yc{bottom:529.988267pt;}
.yb{bottom:548.387733pt;}
.ya{bottom:585.187067pt;}
.y9{bottom:603.586533pt;}
.y8{bottom:640.385867pt;}
.y7{bottom:658.785333pt;}
.y6{bottom:677.185200pt;}
.y3{bottom:994.410000pt;}
.y2{bottom:1014.929333pt;}
.h4{height:19.367628pt;}
.h5{height:27.982104pt;}
.h2{height:31.508925pt;}
.h3{height:35.334630pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:110.826000pt;}
.x1{left:113.789867pt;}
.x4{left:117.415600pt;}
.x7{left:166.362000pt;}
.x6{left:169.509200pt;}
.x2{left:206.872800pt;}
.x5{left:654.160267pt;}
}
